Bug 1314993 - [abrt] gnome-shell: _cogl_set_error(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: _cogl_set_error(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a71faccb4ee364d6287c8c29d7b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 09:06 EST by Mikhail
Modified: 2016-12-20 14:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:15:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.54 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: core_backtrace (4.68 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: dso_list (24.60 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: environ (1.90 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: maps (213.72 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: mountinfo (4.10 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: open_fds (3.79 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details
File: var_log_messages (523 bytes, text/plain)
2016-03-05 09:06 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2016-03-05 09:06:00 EST
Description of problem:
Occured when in google-chrome developer tools drag and drop any DOM element

Version-Release number of selected component:
gnome-shell-3.18.4-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_set_error
executable:     /usr/bin/gnome-shell
global_pid:     14155
kernel:         4.4.3-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 _cogl_set_error at cogl-error.c:83
 #3 _cogl_texture_2d_gl_allocate at driver/gl/cogl-texture-2d-gl.c:386
 #5 cogl_texture_allocate at cogl-texture.c:1398
 #6 cogl_texture_2d_new_from_data at cogl-texture-2d.c:225
 #7 meta_window_actor_handle_updates at compositor/meta-window-actor.c:1664

Potential duplicate: bug 1171574
Comment 1 Mikhail 2016-03-05 09:06:05 EST
Created attachment 1133318 [details]
File: backtrace
Comment 2 Mikhail 2016-03-05 09:06:07 EST
Created attachment 1133319 [details]
File: cgroup
Comment 3 Mikhail 2016-03-05 09:06:08 EST
Created attachment 1133320 [details]
File: core_backtrace
Comment 4 Mikhail 2016-03-05 09:06:10 EST
Created attachment 1133321 [details]
File: dso_list
Comment 5 Mikhail 2016-03-05 09:06:12 EST
Created attachment 1133322 [details]
File: environ
Comment 6 Mikhail 2016-03-05 09:06:13 EST
Created attachment 1133323 [details]
File: limits
Comment 7 Mikhail 2016-03-05 09:06:16 EST
Created attachment 1133324 [details]
File: maps
Comment 8 Mikhail 2016-03-05 09:06:17 EST
Created attachment 1133325 [details]
File: mountinfo
Comment 9 Mikhail 2016-03-05 09:06:19 EST
Created attachment 1133326 [details]
File: namespaces
Comment 10 Mikhail 2016-03-05 09:06:20 EST
Created attachment 1133327 [details]
File: open_fds
Comment 11 Mikhail 2016-03-05 09:06:22 EST
Created attachment 1133328 [details]
File: proc_pid_status
Comment 12 Mikhail 2016-03-05 09:06:23 EST
Created attachment 1133329 [details]
File: var_log_messages
Comment 13 Mikhail 2016-03-05 09:09:33 EST
Similar problem has been detected:

Occured when in google-chrome developer tools drag any DOM element

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_set_error
executable:     /usr/bin/gnome-shell
global_pid:     14155
kernel:         4.4.3-300.fc23.x86_64+debug
package:        gnome-shell-3.18.4-1.fc23
reason:         gnome-shell killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-11-24 10:56:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 14:15:21 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.